<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__crypto__lld__rng" kind="group">
    <compoundname>group_crypto_lld_rng</compoundname>
    <title>Random Number Generation (TRNG, PRNG)</title>
    <innergroup refid="group__group__crypto__lld__rng__functions">Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>